.reaction-buttons {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 10px;
    align-items: center;
}

.reaction-buttons button {
   margin: 1px;
    padding: 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    cursor: pointer;
    height: 3em;
    line-height: 3em;
    background-color: rgb(0 0 0 / 0);

}

.reaction-buttons button:disabled {
    cursor: not-allowed;
    opacity: 0.5;
    pointer-events: none;
}

.reaction-buttons button:active {
    background: #999;
    color:#f6f6f6;
}

.reaction-buttons img {
  width: auto;
  height: 1rem;
}

.reaction-counts {
    display: flex;
    gap: 5px 1px;
    margin-top: 10px;
    font-size: 0.7em;
    flex-wrap: wrap;
}

.reaction-icon {
    width: 1em;
    height: 1em;
    object-fit: contain;
    padding:0;
}

.expand-button {
    min-width: 3em;
}

.extra-buttons {
    display: none;
    flex-wrap: wrap;
    gap: 2px;
    align-items: center;
}

.count-item {
    display: none;
    align-items: center;
    margin: 0 2px;
    padding: 0 1px;
    border: 1px solid #ccc;
    border-radius: 5px;
    cursor: pointer;
    height: 3em;
    line-height: 3em;
    background-color: rgb(0 0 0 / 0);
    font-size:0.8rem;
   
}

.count-item span {
    font-weight: bold;
    font-size:0.6rem;
    margin:0;
    padding:0;
}

.count-item img {
  width: auto;
  height: 1rem;
}